On 12/8/05, Oliver Schulze L. wrote:
> Hi,
> I'm trying to compile samba 3.0.21rc2 in Centos 4.2 and I get this errors=

:

Which spec file / source RPM are you using?

Josh Kelley
--
To unsubscribe from this list go to the following URL and read the
instructions: https://lists.samba.org/mailman/listinfo/samba